Oracle EDQ compatability — oracle-tech

    Forum Stats

  • 3,715,830 Users
  • 2,242,890 Discussions
  • 7,845,632 Comments

Discussions

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Oracle EDQ compatability

User_BVMYJ
User_BVMYJ Member Posts: 4 Green Ribbon

At present we are running Oracle EDQ director as version 12.2.1.3.0(376) running on Oracle DB version of 12c.

We are planning to upgrade DB to 19c and hence checking if existing EDQ jobs/programs are compatible with 19c?

Answers

Sign In or Register to comment.